prefix=/usr
exec_prefix=/usr/bin
libdir=/usr/lib
includedir=/usr/include/profiled

Name: profile
Description: profiled client library
Version: 1.0.12
Requires: dbus-1 glib-2.0
Requires.private:
Cflags: -I/usr/include/profiled
Libs: -L/usr/lib -lprofile
